
.manuf-part-num {
	font-size: 16px;
	display: inline-block;
}

a.product-list-item-name-link {
	font-size: 14px;
	line-height: 18px;
	display: block;
	text-transform: uppercase;
}

.part-anchor-wrap {
	position: relative;
	float: left;
}

.part-anchor {
	top: -80px;
	position: absolute;
}

.category-schematic-modal-image img {
	width: 100%;
	height: auto;
}

.table-order {
	padding: 15px 30px;
}

.product-info-wrap .price-wrap {
	font-size: 28px;
	line-height: 87px;
	/* font-weight:900; */
	/* font-style:italic; */
	text-transform: uppercase;
}

.product-summary {
	margin-bottom: 24px;
}

	.product-summary a {
		color: #3276b1;
		text-decoration: none;
	}

		.product-summary a:hover,
		.product-summary a:focus {
			color: #428bca;
			text-decoration: underline;
		}

.ace-notes {
	color: #1b76a8;
	font-size: 12px;
	font-style: italic;
}

.part-number-listing-wrapper {
	position: relative;
	z-index: 10;
}

.part-number-in-drawing {
	border: 2px solid #666;
	border-radius: 22%;
	display: inline-block;
	font-size: 11px;
	font-weight: 900;
	line-height: 13px;
	margin-right: 3px;
	min-height: 24px;
	min-width: 54px;
	padding-top: 4px;
	position: relative;
	text-align: center;
	top: -3px;
	z-index: 10;
}

.part-number-heading {
	padding-right: 4px;
	display: inline-block;
}

.list-add-to-cart-form .button {
	font-size: 11px;
	text-transform: uppercase;
	padding: 8px 10px;
	width: 50%;
	display: inline-block;
	margin: 0px;
	margin-top: 2px;
}

#affixImage.partDashboard {
	top: 0px;
	left: 0px;
	box-shadow: 0px 0px 3px rgba(0,0,0,.2);
	background: #efefef;
	width: 100%;
	z-index: 1000;
	height: 80px;
	overflow: hidden;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	position: fixed;
}

#schematicModal .modal-header {
	border-bottom: none;
}

#affixImage.partDashboard img {
	max-width: 300px;
	opacity: 0.6;
	width: 100%;
}

.schematic-button-wrapper {
	float: right;
	width: 25%;
	margin-right:15px; 
	margin-top: 17px;
	display: none;
	/* font-size: 9px; */
}

.schematic-image-wrapper {
	display: none;
	float: left;
	/* margin-right: 12px; */
	width: 43%;
}

#affixImage.partDashboard .schematic-button-wrapper {
	display: block;
}

#affixImage.partDashboard .schematic-image-wrapper {
	display: block;
}

.schematic-page-name {
	display: none;
}

#affixImage.partDashboard .schematic-page-name {
	float: left;
	width: 60%;
	margin-top: 24px;
	font-size: 21px;
	text-transform: uppercase;
	font-family: 'Orbitron', Arial, sans-serif;
	font-weight: 700;
	display: block;
	text-align: center;
	display: none;
}

.list-item-price-wrap {
}

.list-add-to-cart-form {
}

.top-schematic-image img {
	margin: 0 auto;
	margin-bottom: 12px;
	display: block;
	width: 100%;
	max-width: 100%;
}

.quantity-number {
	background: rgb(215, 236, 255);
	border-radius: 100%;
	min-width: 22px;
	height: 22px;
	display: inline-block;
	font-weight: bold;
	margin-right: 4px;
	text-align: center;
	box-shadow: inset 1px 1px 2px rgba(0,0,0,.1);
	line-height: 22px;
}

.quantity-info-label {
	font-size: 10px;
}

.listing-quantity-heading, .quantity-info-label {
	color: #90A9C1;
}

.quantity-used {
	/* border-radius: 18px; */
	/* display: inline-block; */
	margin-bottom: 9px;
	padding-right: 12px;
	text-align: center;
	/* background: #F2F9FF; */
	/* padding: 8px; */
	font-size: 11px;
	text-align: left;
}

.schematic-button {
	font-size: 12px;
	padding: 8px 10px;
	width: 100%;
	background-color: #df122e;
}

.affix-add-to-cart {
	display: inline-block;
	font-size: 12px;
	padding: 0 10px;
	width: 30%;
	vertical-align: top;
}

	.affix-add-to-cart .button {
		padding: 10px 15px;
	}

.manu-number-label {
}

@media (max-width:767px) {
	.schematic-button {
		font-size: 12px;
		padding: 4px 6px;
		width: 100%;
	}

	.schematic-image-wrapper {
		width: 32%;
		padding-bottom: 15px;
	}

	.schematic-button-wrapper {
		width: 25%;
	}

	.affix-add-to-cart {
		display: inline-block;
		padding: 0 6px;
		width: 30%;
	}

		.affix-add-to-cart .button {
			font-size: 12px;
			padding: 10px 5px;
		}
}
/*<<<<<<<<<<<   CUSTOM MEDIA QUERIES HERE   >>>>>>>>>>>>*/
@media (min-width: 768px) {

	#affixImage.partDashboard .schematic-page-name {
		float: left;
		width: 50%;
		margin-top: 24px;
		font-size: 21px;
		text-transform: uppercase;
		font-family: 'Orbitron', Arial, sans-serif;
		font-weight: 700;
		display: block;
		text-align: center;
	}

	.schematic-image-wrapper {
		float: left;
		width: 20%;
	}

	.schematic-button-wrapper {
		width: 25%;
	}
}



@media (min-width: 992px) {
	#affixImage.partDashboard img {
		margin-top: -200px;
	}

	.product-list-products {
		/*height: 660px;
		overflow-y: scroll;*/
		overflow-x: hidden;
	}

	.list-item {
		width: 599px;
	}

	.affix-add-to-cart {
		padding-left: 25px;
	}
}

@media (min-width: 1200px) {
}
